﻿@media all {
    /* visit */
    #visit .visit_group { gap:var(--spacing-3L); }
    #visit .visit_group > div:nth-child(1) img { display:block; width:100%; }

    #visit .location_group { gap:var(--spacing-2L); }

    /* map */
    #map { text-align:center; }
    #map .container_row_content { padding-top:var(--spacing-1S); padding-bottom:var(--spacing-1S); }

    #map i.icon { margin-right:var(--spacing-3S); color:var(--color-orange); font-size:var(--font-size-0); }
    #map a { margin-left:var(--spacing-1L);}
    #map img.map { width:100%; }
}

@media (max-width:1400px) {

}

@media (max-width:1200px) {
    #visit .location_group { margin-top:var(--spacing-2L); grid-template-columns:1fr; gap:var(--spacing-1S); }
}

@media (max-width:1000px) {
    #visit .visit_group { grid-template-columns:1fr; }
    #visit .visit_group > div:nth-child(1) img { height:30vh; object-fit:cover;}
}

@media (max-width:800px) {
    #map .container_row_content { padding-top:var(--spacing-1L); padding-bottom:var(--spacing-1L); }
    #map a { margin-top:var(--spacing-0); margin-left:0px; }
}

@media (max-width:500px) {

}